---

# ---
# NFS Server
# ---

- name: (x2g-server.yml) Ensure X2Go server packages are installed.
  apt:
    name:
      - x2goserver
      - x2goserver-xsession
      - x2goserver-printing
      - cups-x2go
    state: present
  when:
    - ansible_facts.os_family == "Debian"
    - "groups['x2go_server']|string is search(inventory_hostname)"
  tags:
    - x2g--server



